{
  "description": "Aplikasi Monitoring Risiko",
  "name": "codeigniter/framework",
  "license": "MIT",
  "require": {
    "vlucas/phpdotenv": "^3.6",
    "guzzlehttp/guzzle": "6.0",
    "pusher/pusher-php-server": "^3.4",
    "swiftmailer/swiftmailer": "^6.3",
    "letsdrink/ouzo-goodies": "^1.8",
    "phpoffice/phpspreadsheet": "^1.5"
    

  },
  "config": {
    "platform-check": false
  }
}
